body {  
  padding: 0;
  margin: 0;
  }

body,
td,
p,
div,
input,
textarea {
	font-family: "verdana", sans-serif; 
	font-size: 12px; 
	color:#000; 
}
  
table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,img {
    border: 0;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
	font-size: 100%; 
	margin:0 0 15px;
}

td {vertical-align:top}

a {
	color:#000;
	text-decoration: none
}

h1 {
	font-size: 14px;
	color:#000;
	font-weight:bold;
	margin-bottom:15px
}

p {
	margin:0 0 15px 0;
}

tr, td, img {padding: 0; margin: 0}

.header {
	background: url('../images/ot_top.jpg') 0% 50% no-repeat #f6efdf;
	height:145px;
	width:991px;
}


.topdiv {
	font-family:arial;
	font-size:12pt;
	margin: 40px 0 0 322px;
	color:#d6bec6;
}

.topdiv div {font-size: 22px; margin-bottom: 20px;}

h1.chapter {font-size: 14pt; font-family:tahoma}
h1.top {margin-top:10px; margin-bottom:5px; font-size: 9pt; font-family:tahoma;}


h2 {font-size: 10pt; margin-left:5px; margin-right:15px; margin-top:5px; margin-bottom:5px;}
h2.tema {font-size: 8pt; text-align: right; margin-top:15px; margin-bottom:5px; color: #c67d42; font-family:tahoma}
h2.low {font-size: 9pt;}

h3.tema {font-size: 10pt; text-align: center}
h3.tema {text-align: center}

p.newdate {color: #8c4e4f; text-align: center; font-size: 8pt; font-style: italic; margin-right: 12px;}
p.newtop {text-align: center; font-size: 9pt; font-weight: bold; margin-right: 12px;}
a.newtop {color: #a07c28; text-decoration: none}
a.newtop:hover {color: #a07c28; text-decoration: underline;}
p.newtext {color: #8c4e4f; text-align: left; font-size:8pt; font-style: italic; margin-left:5px; margin-right: 12px;}

/* вертикальное меню */
td.menuleft {font-size: 9pt; padding: 0 5px 15px 0; font-weight: bold;;}
p.menuleft {font-weight: bold;}
a.menuleft {color: black;}
a.menuleftactiv {color: white;}
a.menuleft:hover {color: black;}
a.menuleftactiv:hover {color: white;}


/* горизонтальное меню */
.menutop_cont {
	background-color: #FFCCCB; 
	height: 30px; 
	vertical-align: middle; 
	border: 1px solid #000;
}
.menutop td {
	color: #331803; 
	padding: 0px 2px; 
	font-weight: bold;  
	vertical-align: middle; 
	text-align: center;
}
.menutop a {
	color: #331803; 
	display: block; 
	text-align: center;
}
.menutop a.active {
	color: #2b74c6
}
.menutop img {
	width: 111px
}


p.text {text-align: justify; margin-left:10px; margin-right:10px;}
p.back {font-weight: bold; text-align: center;}
p.anons {margin-left:10px; margin-right:10px; margin-top:10px;}
p.menubottom {font-size: 9pt; text-align:center; color:#decf9c}
a.menubottom {color:#decf9c}
a.menubottomact {color:#decf9c;text-decoration:underline}
p.dopo {font-size: 8pt; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
p.dopo a {color:#2b74c6}

div.back {color:red;text-align:center;font-weight:bold;font-size:9pt;font-family:arial}


a.tema {color: #2b74c6}
a.back {color: #2b74c6}
a.top {color: #2b74c6}
a.chapter {color: black;}
 


p.colontitul {font-family:tahoma; font-size: 8pt; text-align:center; margin-top: 5px; margin-bottom: 5px; margin-left: 13px; margin-right:15px;}
a.colontitul {text-decoration:none;color:black}
p.navigator {font-family:tahoma; font-size:8pt; color:black; margin-bottom:0px;margin-right:2px;margin-left:2px;margin-top:2px;}
a.navigator {text-decoration:underline;color:black}
li.navigator {font-family:tahoma; font-size:8pt; color:black; margin-top:2px;margin-bottom:2px;margin-left:2px;margin-right:2px;}
ul.navigator {font-family:tahoma; color:black; margin-bottom:0px;margin-top:0px;margin-left:20px;}

.blankage {visibility: hidden;}

p.blank {margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; color: red; font-size: 8pt; text-align: right}
p.zakaz {margin-left: 5px; margin-right: 5px; margin-top: 5px; margin-bottom: 5px; color: black; font-size: 8pt; text-align: left}
.contacts {
	font-family: 'Times New Roman','serif';
	color: black;
	padding: 0 20px;
}	

.contacts p {
	font-size: 14pt !important;
}
	
	.name {
font-weight: bold;
margin-bottom: 20px;
}
.phone-img {
width: 32px;
height: 70px;
float: left;
background-image: url(../images/icon-phone.png);
margin-right: 20px;
background-repeat: no-repeat;
}
.mail-img {
width: 32px;
height: 70px;
float: left;
background-image: url(../images/icon-mail.png);
margin-right: 20px;
background-repeat: no-repeat;
}
.fhone-wrap p:nth-child(2) {
font-weight: bold;
}
.info-wrap p:nth-child(1) {
font-weight: bold;
clear: both;
padding-bottom: 20px;
}
/* конец */

.row_left {padding: 10px 0}
.row_right {padding: 10px; border-right: 1px solid #000}

/* тропа ссылок на родительские страницы */
.tropa {margin:0 0 15px 0;}
.tropa a {text-decoration:none;}
.tropa a:hover {text-decoration:underline;}
/* конец */

/* товар */
.catimg {margin: 0 15px 15px 0;}
.catimg img {border: 1px solid #fa9742}

.goriz td {padding: 5px; vertical-align: middle;}
.goriz a {color: #2b74c6}

.inpstyle {
	border:1px solid #669acc;
	border-radius: 5px;
	padding:6px 0;
	width: 36px;
	text-align:center;
	margin: 0 3px;
}


.minus, .plus{
	display:inline-block;
	width:16px;
	height:16px;
	line-height:16px;
	background: #669acc;
	border-radius: 3px;
	text-align:center;
	color: #000;
	cursor:pointer;
}

.minus:hover, .plus:hover {
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 255);
}



/* каталог в каталоге  */
.dobkat {padding:0px 15px 15px 0px} 
.dobkat_img {}
.dobkat_chpt a  {color:#000; text-decoration:underline;}


/* каталог */
/* 1 ряд */
.cat_1_chpt {margin-bottom:5px;}
.cat_1_chpt a  {color: #000; text-decoration:underline;}
.cat_1_img {text-align:right}
.cat_1_img img {margin: 0px 0px 0px 15px;}

/* несколько в ряд */
.cat_2 {padding:0px 10px 15px 10px; text-align:center}
.cat_2_chpt {margin-bottom:5px; font-weight: bold;}
.cat_2_chpt a  {color: #2b74c6; text-decoration:none;}
.cat_2_img {text-align:center}
.cat_2_img img {border: 1px solid #fa9742;}

.cat_cena {}

.news_cat {margin:10px 0px}
.news_cat p {margin:0; padding:0}
.news_chpt {font-size:12px; line-height:1.5;}
.news_chpt a {color:#3000; text-decoration:none;}

.news_podr {margin:10px 0px 0px 0px;}
.news_podr a {color:#000; text-decoration:none;}
.news_podr a:hover {text-decoration:underline}

.newskat {padding:0px 10px 15px 10px; text-align:center}
.newskat_chpt {margin-bottom:5px;}
.newskat_chpt a  {color:#000; text-decoration:none;}
.newskat_date  {font-size:11px;}
.newskat_img {text-align:center}


/* оформление позиций lower-level  */
/* 1 ряд */
.lower_1 {}
.lower_1 img {margin:0px 15px 15px 0px; border: 1px solid #fa9742;}
.lower_1_chpt {font-weight: bold; margin-bottom: 10px;}
.lower_1_chpt a  {color:#2b74c6; text-decoration:none;}

/* несколько в ряд */
.lower_2 {padding:0px 10px 15px 10px; text-align:center}
.lower_2_chpt {margin-bottom:5px; font-weight: bold;}
.lower_2_chpt a  {color: #2b74c6; text-decoration:none;}
.lower_2_img {text-align:center}
.lower_2_img img {border: 1px solid #fa9742;}


.lower_stroka h1 {}

.blank_zakaz td {
	padding: 5px 0;
	width: 50%
}

.blank_zakaz td:first-child {
	text-align: right;
}

.blank_zakaz input[type="text"],
.blank_zakaz textarea {
	border:1px solid #669acc;
	padding:2px 5px;	
}

.blank_zakaz input[type="text"] {
	width:220px;
}

.blank_zakaz textarea {
	width:250px;
}

.blank_zakaz span {
	display: block;
	font-size: 11px;
	color: #777;
}

/* оформление отзывов  */
.reviews_item {
	border: solid 1px gray;
	border-radius: 10px;
	margin:10px;
	padding: 12px 10px;
}

.reviews_item_chpt {
	font-weight:bold;
	font-size:12px;
	margin-bottom:5px;
}

.reviews_item_chpt a {
	text-decoration:none;
	color:#000
}



/* строка новостей и анонсов  */


/* оформление отзывов  */
.chapter_otz {
	padding-bottom:15px;
	font-family: "Arial", sans-serif;
	font-size: 14px; color:#093e45;
	font-weight:bold; 
	margin-left:3px;
	text-transform:uppercase;
}



.reviews_item {
	border-bottom:1px solid #625347;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
}

.reviews_item_chapter {
	color:#093e45;
	font-weight:bold;
	margin-bottom:5px;
}

.reviews_item_chapter a {
	color:#093e45;
}

.r_body {
	margin:10px 0;
}



.container_otz {
	position:relative;
	margin:0 0 30px 0;
	border:1px solid #ad342b;
}

.container_otz h4 {
	color:#fff;
	background:#ad342b;
	padding:10px 0;
	margin:0;
	font-size:13px;
	text-align:center;
	text-transform:uppercase;
}

.container_otz #reviews_item {
	margin:0;
	padding:10px 7px;
}

.container_otz #reviews_item p {
	text-align:justify;
	padding:0;
	margin:0;
}

.container_otz {
	text-align:center;
}

.str_otziv {
	top: 130px;
	position:absolute;
	display:block;
	background:rgba(173, 52, 43, 0.5);
	cursor:pointer;
}

.str_otziv:hover {
	background:rgba(173, 52, 43, 1);
}

.str_otziv_l {
	border-top-right-radius:20px;
	border-bottom-right-radius:20px;
	left:0;
	padding:5px 7px 5px 3px;
}

.str_otziv_r {
	border-top-left-radius:20px;
	border-bottom-left-radius:20px;
	right:0;
	padding:5px 3px 5px 7px;
}


.str_otziv:active {

}

.str_otziv .fa {
	font-size:26px;
	color:#fff;
}

.otziv_gost {
	margin-bottom:15px;
}

.otziv_gost td {
	padding:5px 8px;
	background:rgba(165, 165, 165, 0.1);
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
}

.otziv_gost td img {
	margin:5px 0;
}

.otziv_gost td input[type="text"],
.otziv_gost td textarea {
	border:1px solid #625347;
	padding:3px;
}


/* блок подробнее...  */
.opis {display:none;} 
#opislink11 {text-decoration: underline}

/* блок статей */
#viktory a {}

.arial {font-family: arial;}
.times {font-family: times new roman;}
.tahoma {font-family: tahoma;}
.verdana {font-family: verdana;}
.georgia {font-family: georgia;}

.bold {font-weight: bold}
.normal {font-weight: normal}

.center {text-align: center;}
.right {text-align: right;}

.white {color: white;}
.black {color: black;}
.red {color: #CC3333;}
.green {color: green;}
.orange {color: orange;}
.brown {color: #804040;;}
.blue {color: #307be5;}
.violet {color: violet;}
.gray {color: #959595;} 
.yellow {color: yellow;}

.blue_back { background-color:#C0E4F7; }
.green_back { background-color:#5ebf5e; }
.lgreen_back { background-color:#D1F7C0; }
.white_back { background-color: white; }
.yellow_back { background-color: #F7F5C0; }
.brown_back { background-color: #c0b19a; }
.lbrown_back { background-color: #eaeae8; }

.tr_blue_back td { background-color:#C0E4F7; }
.tr_green_back td { background-color:#5ebf5e; }
.tr_white_back td { background-color: white; }
.tr_yellow_back td { background-color: #F7F5C0; }
.tr_brown_back td { background-color: #c0b19a; }
.tr_gray_back td { background-color: #eaeae8; }
.tr_lgreen_back td { background-color:#D1F7C0; }
.tr_lbrown_back td { background-color: #eaeae8; }
.tr_lred_back td { background-color: #F9CFCF; }
.tr_lviolet_back td { background-color: #E9E3FA; }

.pt8 {font-size: 8pt;}
.pt9 {font-size: 9pt;}
.pt10 {font-size: 10pt;}
.pt12 {font-size: 12pt;}
.pt14 {font-size: 14pt;}
.pt16 {font-size: 16pt;}

.undecor {text-decoration: none;}
.decor {text-decoration: underline;}
.border {border-width:1px; border-color:green; border-style: solid; padding:1px; margin: 1px;}

.right { text-align: right; }
.left { text-align: left; }
.justify { text-align: justify;}

.middle { vertical-align: middle;}
.bottom { vertical-align: bottom;}
.top { vertical-align: top; }
.bordertd {border: 1px solid gray;}

.uppercase {text-transform: uppercase;}
.nodecor {text-decoration: none}

.tdborder { border: 1px solid gray; padding: 3px; }

/*все русские комментарии необходимо закрывать пустым комментарием, либо сохранять CSS-файл в кодировке UTF-8, это позволит избежать глюков в IE6 и ниже, связанных с необработкой стилей после употребления кириллицы в комментариях в css-файлах, подключаемых к странице, которая сохранена в кодировке UTF-8 *//**/
a.button {
  background: #669acc;
	border-radius: 5px;
   display: inline-block;
   padding: 8px;
   cursor: pointer;  
   margin: 0px 0px 0 25px;
   color: #000;
   font-weight: bold;
   text-decoration: none;
  outline: none; /* убираем точечную обводку в FireFox, которая появляется при клике *//**/
}
a.button:hover {
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 255);
}

/* таблица с заказом на странице order.php */

#div_delivery, 
#div_delivery_2,
#div_delivery_3 { display:none; }


table.order_table {
}
table.order_table td {
	border-bottom: 1px dashed #5e5e5e;
	padding:6px;
}

.order_table td:nth-child(3),
.order_table td:nth-child(4),
.order_table td:nth-child(5) {
	white-space:nowrap;
	text-align:center;
}

.order_table_header td {
	font-style:italic;
}

.order_pic {
	border:1px solid #d1d1d1;
	text-align:center;
	margin:10px 0;
}

.order_chapter {
	display:block;
	margin:0 0 5px;
	color:#1466ba;
	font-size:14px;
	font-weight:bold;
	line-height:1.2;
	text-decoration: none;
}

.order_cost {
	color:#012f5f;
	font-size:21px;
	font-weight:bold;
	padding:0 5px;
}

.order_td_nobord {
	border-bottom: none
}


.order_table_kontakt {
	border: 1px dashed #5e5e5e;
}

.order_table_kontakt td {
	padding:6px;
}

.order_table_kontakt_chapter {
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#09529d;
}

.order_table_kontakt input[type=text] {
	border:1px solid #afafaf;
	height:20px;
	padding:2px 5px;
	width:250px;
	margin-right: 5px;
}

.order_table_kontakt #div_delivery_2 input[type=text] {
	width:180px;
}


.order_table_kontakt  #div_delivery_2 .pasp td input[type=text] {
	width:100px;	
}

.order_table_kontakt select {
	border:1px solid #afafaf;
	padding:2px 5px;
	margin-right: 5px;
}

.order_table_kontakt textarea {
	border:1px solid #afafaf;
	padding:2px 5px;
	width:250px;
	margin: 0px 5px 5px 0;
}

.div_delivery {
	padding-top:10px;
}

.info_dost p {
	margin:0 50px 10px;
}




label.error {
	color: #ff0000;
	background: #fff5f5;
	border: 1px solid #ff0000;
	padding: 5px 3px;
	display: inline-block;
	max-width: 195px;
}

.pasp_td label.error {
	display: block;
	float: right;
	width: 90px;	

}

#div_delivery label.error {
	display: block;
	float: right;
	margin-right: 135px;

}

.er_mail label.error {
	display: block;
	float: right;
	width: 195px;
}

.order_table_kontakt input[type=text].error,
.order_table_kontakt select.error,
.order_table_kontakt textarea.error {
	border: 1px solid #ff0000;
}

/* конец подтверждение заказа */


/* информационные сообщения */
.message_ok {
	padding:10px;
	margin:10px 0px;
	font-family:georgia;
	font-size:14px;
	text-align:left;
	font-weight:none;
	color: green;
	border: 1px solid green;
	width: 300px;
}

.message_error {
	padding:10px;
	margin:10px 0px;
	font-family:georgia;
	font-size:14px;
	text-align:left;
	font-weight:none;
	color: red;
	border: 1px solid red;
	width: 300px;
}
a.aback {color:#454545;	text-decoration:underline;}
a.aback:hover {color:#454545; text-decoration:none;}
/* конец информационные сообщения */

/* верхнее меню личного кабинета */
.kabinet_menu { background-color: transporent;	margin:0px;	padding:0px; }
.kabinet_menu li { 
	border:1px solid; 
	border-color: #fff #777 #777 #fff; 
	list-style: none; 
	float: left; 
	margin: 5px; 
	white-space: nowrap;
}
.kabinet_menu a { 
	border: 0px; 
	color: #777777;	
	display: block;	
	padding: 3px 6px; 
	text-decoration: none; 
	font: bold 12px 'georgia'; 
	zoom:1;
}
.kabinet_menu a:hover, .kabinet_menu a.selected { 
	background-color: #eee; 
	border: 1px solid; 
	border-color:#777 #fff #fff #777; 
	color:#777777; 
	font: bold 12px 'georgia';
}
.kabinet_menu a.selected, .kabinet_menu a.selected:hover {color: #993333; cursor:default;	font: bold 12px 'georgia';}
/* конец меню личного кабинета  */

/* РЕГИСТРАЦИЯ */
form { margin: 0; padding: 0;	border: 0; outline: 0; vertical-align: baseline; background: transparent; }
table.qf_table { border:1px solid #4893d2; width: 500px; }
.qf_table td { padding:0 6px 12px; color: #333; font-size: 14px; vertical-align: middle; }
td.qf_header { white-space: nowrap;	font-weight: bold; color:#09529d; padding: 15px;}
td.qf_left_col { vertical-align: middle; padding-left: 15px;}
td.qf_right_col { text-align: left;	vertical-align: middle;}
td.qf_right_col input[type=text],
td.qf_right_col input[type=password] {
	border:1px solid #afafaf;
	height:25px;
	padding:2px 5px;
	width:270px;
}

td.qf_right_col input[type=submit] {
   padding:10px 20px;
   min-width:86px;
   background: #09529d;
   border-radius:8px;
   border:none;
   color:#fff;
   font-weight:bold;
   font-size:14px;
   cursor: pointer;
  }

span.qf_error { color: #ff0000; }
/*---------конец формы регистрации--------*/


/* ФОРМА ЗАЛОГИНИВАНИЯ */

.order_content {
	border:1px solid #4893d2;
	padding:15px;
	display:inline-block;
}

.order_content input[type=text],
.order_content input[type=password] {
	border:1px solid #afafaf;
	height:25px;
	padding:2px 5px;
	width:270px;
}

.registration { 
	color: #333;
	font-size: 14px;  
}
.registration td { 
	padding:0 6px 12px;
	color: #333; 
	font-size: 14px; 
	vertical-align: middle; 
}

div.registration { 
	font-weight: bold;
	margin: 5px 0 10px;
	color:#09529d;
}
div.registration a { color: #09529d; font-weight: bold; text-decoration: underline; }

.btn_subm {
   padding:10px 20px;
   min-width:86px;
   background: #09529d;
   border-radius:8px;
   border:none;
   color:#fff;
   font-weight:bold;
   font-size:14px;
   cursor: pointer;
}

/*----------------конец залогинивания------*/


div.noscript {
	padding: 10px;	
	margin: 10px 0px; 
	text-align: left; 
	font-weight: none;
	color: red;
	border: 1px solid red; 
	width: 300px;
}

/* стили корзины и миникорзины */
#cart {
   width:120px;
   height:33px;
   line-height:33px;
   background: #669acc;
   text-align:center;
   border-radius:5px;
   color:#000;
   font-weight:bold;
   cursor: pointer;
}

.cart_link_cursor {
   margin-left:0px;
}

.cart_in_menu {
	display: block; 
	font: 8pt arial; 
	text-decoration: none; 
}
#dobcart {}
#item_in_dobcart {}
#minicart {}



.fancy_btn {
   background: #669acc;
	border-radius: 5px;
   display: inline-block;
   padding: 8px;
   cursor: pointer;  
   margin: 0px 5px;
   color: #000;
   font-weight: bold;
}


.order_table_kontakt input[type=text] {
	border:1px solid #669acc;
	height:20px;
	padding:2px 5px;
	width:250px;
	margin-right: 5px;
}

.order_table_kontakt select {
	border:1px solid #669acc;
	padding:2px 5px;
	margin-right: 5px;
}

.order_table_kontakt textarea {
	border:1px solid #669acc;
	padding:2px 5px;
	width:250px;
	margin: 0px 5px 5px 0;
}

.btn_subm,
.order_table input[type=submit],
.order_table_kontakt input[type=submit],
td.qf_right_col input[type=submit]  {
   	display: inline-block;
	background: #669acc;
	border: none;
	padding: 8px 16px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	border-radius: 5px;
	cursor: pointer;
}


.btn_subm:hover,
.fancy_btn:hover,
#cart:hover,
.order_table input[type=submit]:hover,
.order_table_kontakt input[type=submit]:hover,
td.qf_right_col input[type=submit]:hover {
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 255);
}

.fancy_btn a {
	color:#000;
	text-decoration:none;	
}

.fancy_text {
	display: none;
}


/* конец стили корзины и миникорзины */

/* ссылки при разбивке страницы */
#links {padding:25px 13px 0px 0px; text-align:center;}
#links td {font-family:'PTSerif',Sans-Serif; font-size:30px; color:#5a1b24;}
#links a {display:inline-block; padding:3px 15px;  text-decoration:none; color:#5a1b24;}
#links span {display:inline-block; padding:3px 15px; color:#909090; border:1px solid #909090; border-radius: 30px}


/* дизайн плитки */
.main_part {
	float:left;
	width:160px;
	height:160px;
	margin:5px 0 5px 10px;
	border:1px solid #004990;
	position: relative;
}

.main_part img {
	width:160px;
	height:160px;
}

.main_part_text {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 160px;
	height: 160px;
	visibility: hidden;
	color: #004990;
	text-decoration: none;
	background: rgba(255, 255, 255, 0.8);
	transition: all 0.3s;

}

.main_part:hover .main_part_text {
	visibility: visible;
}

.main_part h2 {
	position: absolute;
	top: 50%;
	margin:0 3%;
	width: 96%;
	font-weight:bold;
	text-align:center;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1.5;
	color: #004990;
	-webkit-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-transform: scale(0) translateY(-50%);
  -ms-transform: scale(0) translateY(-50%);
  transform: scale(0) translateY(-50%);
	-webkit-transition: all 350ms ease-in-out;
	-moz-transition: all 350ms ease-in-out;
	-o-transition: all 350ms ease-in-out;
	transition: all 350ms ease-in-out;
}


.main_part:hover h2 {
	-webkit-transform: scale(1) translateY(-50%);
	-ms-transform: scale(1) translateY(-50%);
	transform: scale(1) translateY(-50%);
}


.clear {height:0; font-size:1px; line-height:0px; clear:both;}
